
Security Guide - Task # 41289

Status: Resolved Priority: Should have
Author: Michael Schams Category:
Created: 2012-09-23 Assigned To: Chris topher
Updated: 2012-12-07 Due date:
Subject: Release version 1.0.2
Description

Identify changes/updates for TYPO3 v6.0.x release (scheduled end of November 2012) and new TYPO3 brand, such as:

    -  required text changes
    -  required (new) screenshots
    -  deprecated functions
    -  class names, etc.
    -  review configuration changes (Install Tool)
    -  update versions (introduce version 6.0 where practical/possible)
    -  etc.

Create new tickets in forge for every determined change/update (as subtasks of this task).

Release TYPO3 Security Guide version 1.0.2.

Subtasks:
Task # 42646: Adapt name "TYPO3 CMS" Resolved
Task # 42642: Update TYPO3 version numbers in the document Resolved
Task # 43138: Update path for "noPHPscriptInclude" to match TYPO3 6.0 schema Resolved
Task # 42998: Review configuration in TYPO3 6.0 Resolved
Task # 43642: Add new section "What's new" Resolved

Associated revisions
Revision 05cf9584 - 2012-12-07 18:20 - Chris topher

[TASK] Release version 1.0.2

Review and release TYPO3 Security Guide version 1.0.2.

Change-Id: I2422b18bf98c733309a594f62baf3f4f59147a21
Resolves: #41289

History
#1 - 2012-12-07 00:53 - Michael Schams
- Subject changed from Identify changes/updates for TYPO3 v6.0.x release to Release version 1.0.2
- Status changed from New to Accepted
- Estimated time set to 0.00

#2 - 2012-12-07 01:41 - Michael Schams
- Assigned To set to Chris topher
- Estimated time set to 0.00

#3 - 2012-12-07 18:17 - Chris topher
- Estimated time set to 0.00

I reviewed the document, fixed some typos and did some small updates. See my note in #32311.

#4 - 2012-12-07 18:17 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/17018

#5 - 2012-12-07 18:26 - Chris topher
- Status changed from Under Review to Resolved

I have just updated the document on docs.typo3.org and published a news item.
http://forge.typo3.org/news/601

